Bug 106823 - [NEW PORT] comms/soundmodem: Amateur Radio sound modem
[NEW PORT] comms/soundmodem: Amateur Radio sound modem
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-16 23:30 UTC by db
Modified: 2006-12-21 21:20 UTC (History)
0 users

See Also:


Attachments
soundmodem-0.10.shar (10.54 KB, text/plain)
2006-12-16 23:30 UTC, db
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description db 2006-12-16 23:30:12 UTC
soundmodem Tom's userland modem on FreeBSD

WWW: http://www.baycom.org/~tom/ham/soundmodem/

- Diane Bruce, VA3DB
db@db.net

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2006-12-16 23:39:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 db 2006-12-17 18:19:16 UTC
On Sat, Dec 16, 2006 at 11:30:12PM +0000, FreeBSD-gnats-submit@FreeBSD.org wrote:
> Thank you very much for your problem report.
> It has the internal identification `ports/106823'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs.

eerrr, I forgot to add the virtual category hamradio to the comms
in the Makefile. Please add before committing.

Thanks.

--
- db@db.net http://www.db.net/~db
Comment 3 Martin Wilke freebsd_committer 2006-12-21 20:20:01 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 4 dfilter freebsd_committer 2006-12-21 21:19:32 UTC
miwi        2006-12-21 21:19:26 UTC

  FreeBSD ports repository

  Modified files:
    comms                Makefile 
  Added files:
    comms/soundmodem     Makefile distinfo pkg-descr 
    comms/soundmodem/files patch-configapp_src_main.c 
                           patch-configapp_src_soundmodemconfig.8 
                           patch-configure patch-libmisc_getopt.h 
                           patch-pammodem_meas.c 
                           patch-pskmodem_measpsk.c 
                           patch-soundcard_main.c 
                           patch-soundcard_ptt.c 
                           patch-soundcard_soundmodem.8 soundmodem 
  Log:
  soundmodem Tom's userland modem on FreeBSD
  
  WWW: http://www.baycom.org/~tom/ham/soundmodem/
  
  - Diane Bruce, VA3DB
  db@db.net
  
  PR:             ports/106823
  Submitted by:   Diane Bruce <db@db.net>
  
  Revision  Changes    Path
  1.165     +1 -0      ports/comms/Makefile
  1.1       +48 -0     ports/comms/soundmodem/Makefile (new)
  1.1       +3 -0      ports/comms/soundmodem/distinfo (new)
  1.1       +11 -0     ports/comms/soundmodem/files/patch-configapp_src_main.c (new)
  1.1       +11 -0     ports/comms/soundmodem/files/patch-configapp_src_soundmodemconfig.8 (new)
  1.1       +22 -0     ports/comms/soundmodem/files/patch-configure (new)
  1.1       +12 -0     ports/comms/soundmodem/files/patch-libmisc_getopt.h (new)
  1.1       +25 -0     ports/comms/soundmodem/files/patch-pammodem_meas.c (new)
  1.1       +11 -0     ports/comms/soundmodem/files/patch-pskmodem_measpsk.c (new)
  1.1       +11 -0     ports/comms/soundmodem/files/patch-soundcard_main.c (new)
  1.1       +60 -0     ports/comms/soundmodem/files/patch-soundcard_ptt.c (new)
  1.1       +11 -0     ports/comms/soundmodem/files/patch-soundcard_soundmodem.8 (new)
  1.1       +37 -0     ports/comms/soundmodem/files/soundmodem (new)
  1.1       +6 -0      ports/comms/soundmodem/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"